@import "index.css";
@import "swiper-config.css";


.Ginora-Bold {
    font-family: 'Ginora-Bold';
}
@font-face {
    font-family: 'Ginora-Bold';
    src: url('../font/ginora/GinóraSansBold.otf') format('truetype');
}

.Ginora-light {
    font-family: 'Ginora-light';
}
@font-face {
    font-family: 'Ginora-light';
    src: url('../font/ginora/GinóraSansLight.otf') format('truetype');
}